RNAlib-2.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
exterior_loops.h File Reference
Processing and Evaluating Decomposed Loops

Energy evaluation of exterior loops for MFE and partition function calculations. More...

Include dependency graph for exterior_loops.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
int | E_ExtLoop (int type, int si1, int sj1, vrna_param_t *P)
FLT_OR_DBL | exp_E_ExtLoop (int type, int si1, int sj1, vrna_exp_param_t *P)
int | E_Stem (int type, int si1, int sj1, int extLoop, vrna_param_t *P)
FLT_OR_DBL | exp_E_Stem (int type, int si1, int sj1, int extLoop, vrna_exp_param_t *P)

## Detailed Description

Energy evaluation of exterior loops for MFE and partition function calculations.